<?xml version="1.0"?>
<!--
  Para obtener más información sobre cómo configurar la aplicación de ASP.NET, visite
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>
  <appSettings>
    <add key="con_ed1" value="SERVER=192.168.5.182; DATABASE=web; UID=sa; PASSWORD=1351 "/>
    <add key="con_clasi3" value="SERVER=192.168.5.182; DATABASE=merpla; UID=sa; PASSWORD=1351 "/>
    <add key="con_blogs" value="SERVER=192.168.5.100; DATABASE=blogs; UID=sa; PASSWORD=1351 "/>
    <add key="n_blogs" value="4"/>
    <add key="sitio" value="extras.eldia.com"/>
   <add key="path_mapa" value="C:\inetpub\wwwroot\Extras\mapas\mapaargentina.svg" />
    <add key="path_mapaBA" value="C:\inetpub\wwwroot\Extras\mapas\BuenosAiresDistrito.svg" />
    <add key="path_destinoweb" value="C:\inetpub\wwwroot\Extras\mapas\ProvinciasColoreado_" />
    <add key="path_destinowebmuni" value="C:\inetpub\wwwroot\Extras\mapas\PartidosMuniColoreado_" />
    <add key="path_destinoBAweb" value="C:\inetpub\wwwroot\Extras\mapas\PartidosColoreado_" />
    <add key="con_elecciones" value="SERVER=192.168.5.103; DATABASE=eleccionesB; UID=sa; PASSWORD=1351"/>
   <add key="Porc1" value="02000" />
    <add key="Porc2" value="04000" />
    <add key="num_diasPDF" value="7"/>
    <add key="sitio_pdfs" value="http://extras.eldia.com/medios"/>
  </appSettings>
  <connectionStrings>
    <add name="eleccionesConnectionString" connectionString="Data Source=leto;Initial Catalog=eleccionesB;User ID=sa;Password=1351"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <system.web>
    <compilation debug="true" strict="false" explicit="true" targetFramework="4.0">
      <codeSubDirectories>
        <add directoryName="CSCode"/>
        <add directoryName="VBCode"/>
      </codeSubDirectories>
    </compilation>
    <authentication mode="Forms">
      <forms loginUrl="~/Account/Login.aspx" timeout="2880"/>
    </authentication>
    <membership>
      <providers>
        <clear/>
        <add name="AspNetSqlMembershipProvider" type="System.Web.Security.SqlMembershipProvider" connectionStringName="ApplicationServices" enablePasswordRetrieval="false" enablePasswordReset="true" requiresQuestionAndAnswer="false" requiresUniqueEmail="false" maxInvalidPasswordAttempts="5" minRequiredPasswordLength="6" minRequiredNonalphanumericCharacters="0" passwordAttemptWindow="10" applicationName="/"/>
      </providers>
    </membership>
    <profile>
      <providers>
        <clear/>
        <add name="AspNetSqlProfileProvider" type="System.Web.Profile.SqlProfileProvider" connectionStringName="ApplicationServices" applicationName="/"/>
      </providers>
    </profile>
    <roleManager enabled="false">
      <providers>
        <clear/>
        <add name="AspNetSqlRoleProvider" type="System.Web.Security.SqlRoleProvider" connectionStringName="ApplicationServices" applicationName="/"/>
        <add name="AspNetWindowsTokenRoleProvider" type="System.Web.Security.WindowsTokenRoleProvider" applicationName="/"/>
      </providers>
    </roleManager>
  </system.web>
  <system.webServer>
    <modules runAllManagedModulesForAllRequests="true"/>
  </system.webServer>
</configuration>